Chuyển đến nội dung chính
POST
/
base
/
create-from-template
cURL
curl --request POST \
  --url https://sheets.vn/api/base/create-from-template \
  --header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
  --header 'content-type: application/json' \
  --data '{"spaceId":"string","templateId":"string","withRecords":true,"baseId":"string"}'
{
  "id": "<string>",
  "name": "<string>",
  "spaceId": "<string>",
  "defaultUrl": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://www.sheets.vn/docs/llms.txt

Use this file to discover all available pages before exploring further.

Ủy quyền

Authorization
string
header
bắt buộc

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Nội dung

application/json
spaceId
string
bắt buộc

The space id to create a base from

templateId
string
bắt buộc

The template id to create a base from

withRecords
boolean

Whether to create records from the template

baseId
string

The base id to apply the template to

Phản hồi

201 - application/json

Returns information about a successfully created base.

id
string
bắt buộc
name
string
bắt buộc
spaceId
string
bắt buộc
defaultUrl
string